.rd-benefits-section {
    padding: 100px 5%;
}

.rd-benefits-section__content-wrapper {
    max-width: 1440px;
    margin: 0 auto;

    display: flex;
    flex-direction: column;
    gap: 60px;
}

.rd-benefits-section__decorate-icon {
    z-index: -1;
    position: absolute;
    top: -30px;
    left: -8px;
}

.rd-benefits-section__list {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
}

.rd-benefits-section__item {
    flex-grow: 1;
    width: calc(25% - 30px);
    min-width: 240px;

    padding: 40px 32px;
    background-color: var(--transparent-green);
}

.rd-benefits-section__article {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.rd-benefits-section__img {
    width: 48px;
    height: 48px;
    -o-object-fit: contain;
       object-fit: contain;
}

.rd-benefits-section__subtitle {
    font-size: clamp(20px, 2vw, 22px);
    font-weight: 600;
    margin-bottom: 12px;
}

.rd-benefits-section__text {
    font-weight: 500;
}
